!set title=Continuity of derivative
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=en
leftrange=-0.900000
rightrange=0.900000
author=Gang XIAO
email=xiao@unice.fr
computeanswer=yes
precision=10000

ansorder=c
varcnt=4
prevarcnt=3
postvarcnt=0
replycnt=0
choicecnt=1
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

val6=<i>f</i>
val7=<b>R</b>
val8=$val6&nbsp;<tt>'</tt>
choicename1=Reply
choicegood1=No
choicebad1=Yes
question=__EXECUTED_1692754_EXERCISE__
hint=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Let $val6: $val7 -> $val7 be a continuous function. If the derivative	$val8(x) exists for any point x&nbsp;<img	src=$val1/in.gif>&nbsp;$val7, is the derivative function	$val8: $val7 -> $val7 always continuous?	
$()
!exit

:hint
$()Do you know the function $val6 such that $val6(x)=x<sup>2</sup>sin(1/x)	when x&nbsp;<img src=$val1/ne.gif>&nbsp;0, and that	$val6(0)&nbsp;=&nbsp;0&nbsp;?	<p>Compute the derivative $val8(0), and examine the limit of	$val8(x) when x goes towards 0.	
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=1,6,7,8
embedcnt=0
